.diplomas-section {
	margin-bottom: 130px;
}

.option-1 .gallery-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
}

.option-2 .gallery-container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 24px;
}

.gallery-block.option-2 {
	display: flex;
	flex-direction: column;
	gap: 46px;
}

.image-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius:  8px;
}

.image-wrapper {
	width: 100%;
	height: 100%;
	padding: 12px;
	box-sizing: border-box;
	border-radius: 12px;
	position: relative;
	border: 1px solid var(--brand300);
}

.image-wrapper::before{
	content: "";
	width: 52px;
	height: 52px;
	border-radius: 8px;
	background-color: var(--brand200);
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: calc(50% - 26px);
	right: calc(50% - 26px);
	cursor: pointer;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 0.75V5.25M0.75 0.75H5.25M0.75 0.75L6 6M0.75 17.25V12.75M0.75 17.25H5.25M0.75 17.25L6 12M17.25 0.75H12.75M17.25 0.75V5.25M17.25 0.75L12 6M17.25 17.25H12.75M17.25 17.25V12.75M17.25 17.25L12 12' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 24px;
	pointer-events: none;
	opacity: 0;
	transition: .3s linear;
}

.image-wrapper:hover::before {
	opacity: 1;
}

@media(max-width: 768px) {
	.option-1 .gallery-container,
	.option-2 .gallery-container{
		grid-template-columns: repeat(3, 1fr);
		gap: 16px;
	}

	.diplomas-section {
		margin-bottom: 70px;
	}

}


@media(max-width: 500px) {
	.option-1 .gallery-container,
	.option-2 .gallery-container{
		grid-template-columns: repeat(2, 1fr);
		gap: 16px;
	}

	.image-wrapper {
		padding: 6px;
	}

	.diplomas-section {
		margin-bottom: 50px;
	}

}

